@charset "shift_jis";
*{
	margin		: 0px;
	padding		: 0px;
}

img{
	border-style	: none;
	border-width	: 0px;
}

body{
	text-align	: center;
	font-size	: 12px;
	line-height	: 16px;
	font-family		: Meiryo,"MS PGothic",Osaka,Serif;
	scrollbar-face-color: #ffffff;
	scrollbar-3dlight-color: #553f09;
	scrollbar-highlight-color: #ffffff;
	scrollbar-shadow-color: #ffffff;
	scrollbar-darkshadow-color: #553f09;
	scrollbar-arrow-color: #553f09;
	scrollbar-track-color: #ffffff;
}

a{
	text-decoration	: none;
}

a:hover{
	text-decoration	: underline;
}

h2,h3{
	font-size	: 13px;
	font-weight	: normal;
}

ul{
	list-style-type	: none;
}

li{
	margin		: 0px;
	padding		: 0px;
}

table tr{
	vertical-align	: top;
}

em{
	font-style		: normal;
}

/***************************************/
/* All */
/***************************************/

body{
	min-width		: 1200px;
}

/* body */

#body{
	width			: 100%;
	text-align		: left;
}


/* header */

header{
	height: 230px;
}

header h1{
	font-size: 10px;
	font-weight: normal;
	text-align: center;
	line-height: 25px;
	padding: 0 0 0 0;
}


/** nav **/

nav{
	font-size: 0;
	line-height: 0;
	height: 60px;
	padding: 4px 0 0 0;
	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
	        box-sizing: border-box;
}

nav a{
	position: relative;
	display: inline-block;
	width: 141px;
	height: 52px;
	font-size: 0;
	line-height: 0;
	margin: 0 1px 0 0;
	-webkit-transition	: 0.2s ease-in-out;
	-moz-transition	: 0.2s ease-in-out;
	-o-transition	: 0.2s ease-in-out;
	transition		: 0.2s ease-in-out;
}

nav a:hover{
	opacity: 0.6;
	filter: alpha(opacity=60);
}


/** sub **/

#sub{
	width: 100%;
	height: 80px;
	font-size: 0;
	line-height: 0;
	text-align: right;
	position: fixed;
	padding: 0 10px;
	z-index: 1000;
	top: 0;
	left: 0;
	display: none;
	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
	        box-sizing: border-box;
}

.sub_menu{
	padding: 20px 0 3px 0;
}

.sub_menu a{
	position: relative;
	display: inline-block;
	vertical-align: top;
	font-size: 12px;
	line-height: 20px;
	text-align: center;
	margin: 0 10px;
	-webkit-transition	: 0.2s ease-in-out;
	-moz-transition	: 0.2s ease-in-out;
	-o-transition	: 0.2s ease-in-out;
	transition		: 0.2s ease-in-out;
}

.sub_info{
	font-size: 13px;
	line-height: 20px;
	padding: 0 10px;
}


/** headline **/

#headline{
	position: relative;
	width: 1000px;
	margin: 0 auto;
}

#headline p{
	font-size: 13px;
	line-height: 30px;
	position: absolute;
	top: 0;
	left: 20px;
}

#headline .ticker{
	font-size		: 11px;
	line-height		: 30px;
	text-align		: left;
	margin: 0 0 0 145px;
}

div.ticker{
	position		: relative;
	overflow		: hidden;
}

div.ticker ul{
	height			: 30px;
}

div.ticker ul li{
	float			: left;
	display			: inline;
	clear			: both;
	text-align		: left;
	position		: relative;
	line-height		: 30px;
	margin-bottom	: -30px;
}

div#longitudinally ul li,
div#fade ul li {
	left: 10px;
}


/** main **/

main{
	width: 1000px;
	display: block;
	margin: 0 auto;
}

main .title{
	font-size: 12px;
	line-height: 16px;
	text-align: center;
	height: 70px;
	margin: 0 0 20px 0;
	padding-top: 20px;
	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
	        box-sizing: border-box;
}

main .title em{
	font-size: 26px;
	position: relative;
}

#today .title{
	padding-top: 20px;
}

#today .title em{
	font-size: 18px;
}

.s_title{
	font-size: 15px;
	font-weight: bold;
	line-height: 16px;
	text-align: center;
	height: 50px;
	padding-top: 12px;
	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
	        box-sizing: border-box;
}

.s_title em{
	font-size: 11px;
	font-weight: normal;
}

#cnt{
}

#left{
	width: 290px;
	float: left;
	padding: 20px;
	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
	        box-sizing: border-box;
}

#right{
	width: 710px;
	float: left;
	padding: 20px 20px 20px 0;
	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
	        box-sizing: border-box;
}

#cnt:after{
	content			: "";
	display			: block;
	clear			: both;
}


/** left **/

#today{
	text-align: left;
	margin: 0 0 20px 0;
}

#today ul{
	width: 230px;
	margin: 0 auto;
}

#today li{
	display: table;
	width: 100%;
	font-size: 0;
	line-height: 0;
	margin: 0 0 15px 0;
}

#today li:last-of-type{	margin-bottom: 0;}

#today li .img,
#today li .txt{
	display: table-cell;
	vertical-align: top;
}

#today li .img{
	width: 74px;
	position: relative;
}

#today li .img a > img{
	border-width: 2px;
	border-style: solid;
}

#today li .img .icon{
	position: absolute;
	left: 40px;
	top: 60px;
}

#today li .img .icon img{	border: none;}

#today li .txt p{
	font-size: 12px;
	line-height: 20px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	padding: 4px 0 3px 0;
}

#today li .txt p:last-child{	border-bottom: none;}

#blog{
	margin: 0 0 20px 0;
}

#blog h2{
	margin-bottom: 0;
}

#left .bt_bg , #left .lbt_img{
	font-size: 0;
	line-height: 0;
	margin: 0 0 10px 0;
}

#left .bt,
.form .bt{
	font-size: 15px;
	font-weight: bold;
	line-height: 30px;
	text-align: center;
	color: #fff;
	padding: 13px 0 12px 0;
	border-radius: 3px;
	-webkit-transition	: 0.2s ease-in-out;
	-moz-transition	: 0.2s ease-in-out;
	-o-transition	: 0.2s ease-in-out;
	transition		: 0.2s ease-in-out;
}

#left .bt{	display: block;}
.form .bt{	display: inline-block;}

#left .bt:hover,
.form .bt:hover{
	color: #fff;
	text-decoration: none;
	opacity: 0.8;
	filter: alpha(opacity=80);
}


/** footer **/

footer{
	clear: left;
	width: 100%;
	height: 250px;
	border-top-width: 5px;
	border-top-style: solid;
	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
	        box-sizing: border-box;
}

#footer{
	width: 1000px;
	height: 183px;
	margin: 0 auto;
	position: relative;
}

#finfo{
/*	text-align: left; */
	text-align: center;
/*	margin: 0 0 30px 0; */
	margin: 0;

	padding: 60px 0 0 0;
}

#finfo h2{
/*	font-size: 12px; */
	font-size: 1.2rem;
	font-weight: bold;
/*	line-height: 16px; */
	line-height: 1.4rem;
/*	padding: 2px 0 3px 87px; */
	padding: 5px 0;
}

#finfo p{
/*	font-size: 11px;
	line-height: 15px;
	padding: 0 0 3px 87px; */
	font-size: 1.0rem;
	line-height: 1.2rem;
	padding: 0;

}

#finfo p:last-child{
/*	font-size: 10px;
	padding-bottom: 0; */
	font-size: 1.0rem;
	padding-bottom: 0;

}

#finfo div{
	position: absolute;
	top: 60px;
	left: 0;
}

#textlink{
	text-align: left;
}

#textlink a{
	font-size: 11px;
	line-height: 18px;
}

#ad{
	width: 220px;
	text-align: right;
	font-size: 0;
	line-height: 0;
	position: absolute;
	top: 80px;
	right: 0;
}

#ad dt{
	display: inline-block;
	vertical-align: top;
	width: 70px;
	font-size: 10px;
	line-height: 16px;
	text-align: right;
}

#ad dd{
	display: inline-block;
	vertical-align: top;
	font-size: 10px;
	line-height: 16px;
	text-indent: 5px;
	text-align: left;
}

#copy{
/*	font-size: 11px;
	line-height: 18px;
	text-align: right;
	position: absolute;
	bottom: -1px;
	right: 0; */
	font-size: 0.8rem;
	line-height: 1.5rem;
	text-align: center;
	margin-top: 20px;
}


/** color **/

.sat{	color	: #0066ff;}
.sun{	color	: #ff0000;}
.red{	color	: #ff0000;}
.tel{	color	: #6699ff;}
.on{	color	: #ff3333;}
.off{	color	: #999999;}
.next{	color	: #6173a1;}


/** rollover **/

.fade{
	display			: inline-block;
	padding			: 0;
	font-size: 0;
	line-height: 0;
}

.fade img,
.fade input{
	-webkit-transition	: 0.2s ease-in-out;
	-moz-transition	: 0.2s ease-in-out;
	-o-transition	: 0.2s ease-in-out;
	transition		: 0.2s ease-in-out;
}

.fade img:hover,
.fade input:hover{
	opacity			: 0.8;
	filter			: alpha(opacity=80);
}
